<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: Swedish
* Version: 2.6.1
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ 
*/

// Change "Swedish" to the name of your language
$hesklang['LANGUAGE']='Swedish';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Svara ovanför denna linje ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] nytt ärende: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ärendet mottaget: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ärende tilldelat: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nytt svar till: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nytt svar till: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] ärendet flyttat: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Anmärkning tillagd till: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nytt privat meddelande: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista över dina supportärenden';
$hesklang['ticket_closed']			= 'Ärendet med ärendenummer [#%%TRACK_ID%%] har stängts'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Kan inte ansluta till databasen!';
$hesklang['invalid_action']='Ogiltig åtgärd';
$hesklang['select_username']='Välj ditt användarnamn';
$hesklang['enter_pass']='Skriv in ditt lösenord';
$hesklang['cant_sql']='Kan inte köra SQL';
$hesklang['contact_webmsater']='Vänligen meddela webmaster';
$hesklang['mysql_said']='MySQL svarade';
$hesklang['wrong_pass']='Fel Lösenord.';
$hesklang['session_expired']='Sessionen har upphört. Vänligen logga in via formuläret nedan.';
$hesklang['attempt']='Ogiltigt försök!';
$hesklang['not_authorized_tickets']='Du har inte behörighet att visa ärenden i denna kategori!';
$hesklang['must_be_admin']='Du har inte behörighet att granska den här sidan! För att se denna sida måste du vara inloggad som administratör.';
$hesklang['no_session']='Kan inte starta en ny session!';
$hesklang['error']='Fel';
$hesklang['int_error']='Internt skriptfel, vänligen kontakta sidans administratör';
$hesklang['no_trackID']='Inget spårnings-ID';
$hesklang['status_not_valid']='ogiltig Status';
$hesklang['trackID_not_found']='spårnings-ID hittades inte';
$hesklang['select_priority']='Välj prioritet';
$hesklang['ticket_not_found']='Ditt ärende hittades inte! Kontrollera att du har angett rätt spårnings-ID!';
$hesklang['no_selected']='Inga ärenden valda, inga ändringar utförs!';
$hesklang['id_not_valid']='Det här är inte ett giltigt ID';
$hesklang['enter_id']='Fyll i ett spårnings-ID';
$hesklang['enter_name']='Ange kundens namn'; //endast i tillåtna kategorier
$hesklang['enter_date']='Ange det datum som du vill söka i';
$hesklang['date_not_valid']='Det här är inte ett giltigt datum. Ange datum <b>YYYY-MM-DD</b> för att söka.';
$hesklang['enter_subject']='Ange ärenderubrik';
$hesklang['invalid_search']='Ogiltig sökning';
$hesklang['choose_cat_ren']='Välj en kategori som ska namnändras';
$hesklang['cat_ren_name']='Ange ett nytt kategorinamn';
$hesklang['cat_not_found']='kategorin hittades inte';
$hesklang['enter_cat_name']='ange kategorinamn'; 
$hesklang['no_cat_id']='Inget kategori-ID';
$hesklang['cant _del_default_cat']='Du kan inte ta bort den förvalda kategorin, du kan enbart byta namn på den';
$hesklang['no_valid_id']='Ogiltigt användar-ID';
$hesklang['user_not_found']='användaren kunde inte hittas';
$hesklang['enter_real_name']='Fyll i ditt riktiga namn';
$hesklang['enter_valid_email']='Ange en giltig e-postadress';
$hesklang['enter_username']='Ange användarnamn (login)';
$hesklang['asign_one_cat']='Vänligen tilldela användaren till minst en kategori!';
$hesklang['signature_long']='Användarens signatur är för lång! Begränsa signaturen till max 255 tecken ';
$hesklang['confirm_user_pass']='Bekräfta ditt lösenord';
$hesklang['passwords_not_same']='De två lösenorden är inte samma, Vänligen ange samma lösenord två gånger!';
$hesklang['cant_del_admin']='Du kan inte ta bort den förvalda administratören!';
$hesklang['cant_del_own']='Du kan inte ta bort profilen som du är inloggad som, Logga in med ett annat konto för att ta bort denna användare!';
$hesklang['enter_your_name']='Vänligen ange ditt namn';
$hesklang['enter_message']='Ange ditt meddelande';
$hesklang['sel_app_cat']='Välj en lämplig kategori';
$hesklang['sel_app_priority']='Välj en lämplig prioritet';
$hesklang['enter_ticket_subject']='Ange rubriken på ditt ärende';
$hesklang['user_not_found_nothing_edit']='Användaren hittades inte eller så fanns det ingenting att ändra';
// ADMIN PANEL
$hesklang['medlemskap']='Medlem på forumet';
$hesklang['kontoaktivering']='Aktiverat konto';
$hesklang['anvandarnamn']='Användarnamn';
$hesklang['administrator']='Administratör';
$hesklang['login']='Logga in';
$hesklang['user']='användare';
$hesklang['username']='användarnamn';
$hesklang['pass']='lösenord';
$hesklang['confirm_pass']='Bekräfta ditt lösenord';
$hesklang['logged_out']='utloggad';
$hesklang['logout']='Logga ut';
$hesklang['logout_success']='Du har nu loggat ut!';
$hesklang['click_login']='Klicka här för att logga in';
$hesklang['back']='Gå tillbaka';

$hesklang['displaying_pages']='visar <b>%d</b> ärenden. sidor:';
$hesklang['trackID']='Spårnings-ID';
$hesklang['timestamp']='Tidsstämpel';
$hesklang['name']='Namn';
$hesklang['subject']='Ämne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open_action']='Öppna ärendet igen'; // Open ACTION
$hesklang['close']='Stängd'; // Closed ticket STATUS
$hesklang['any_status']='status';
$hesklang['high']='Hög';
$hesklang['medium']='Mellan';
$hesklang['low']='Låg';
$hesklang['del_selected']='Radera valda ärenden';
$hesklang['manage_cat']='Hantera kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='visa ärenden';
$hesklang['sort_by']='Sortera efter';
$hesklang['date_posted']='Datum för postning';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alla kategorier';
$hesklang['order']='Sorteringsordning';
$hesklang['ascending']='Stigande';
$hesklang['descending']='fallande';
$hesklang['display']='Visa';
$hesklang['tickets_page']='ärenden per sida';
$hesklang['find_ticket']='Hitta ärende';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='resultat per sida';
$hesklang['opened']='Öppnad'; // Ärendet har blivit öppnat
$hesklang['ticket']='Ärende';
$hesklang['tickets']='Ärenden';
$hesklang['ticket_been']='Detta ärende har blivit';
$hesklang['view_ticket']='Granska ärende';
$hesklang['open_tickets']='Öppna ärenden';

$hesklang['remove_statement']='Ta bort &quot;Powered by&quot; statement'; //
$hesklang['click_info']='Klicka här för mer information';
$hesklang['reply_added']='Svar har lagts till';
$hesklang['ticket_marked']='Det här ärendet har markerats';  //när du markerat ett ärende som t.ex. löst så får du följande ruta: Det här ärendet har markerats som Löst.
$hesklang['ticket_status']='ärendestatus';
$hesklang['replies']='Svar';
$hesklang['date']='Datum';
$hesklang['email']='E-post';
$hesklang['ip']='IP';
$hesklang['message']='Meddelande';
$hesklang['add_reply']='Lägg till svar';
$hesklang['close_this_ticket']='Stäng detta ärende';
$hesklang['change_priority']='Ändra prioritet till';
$hesklang['attach_sign']='Lägg till signatur';
$hesklang['profile_settings']='Profilinställningar';
$hesklang['submit_reply']='Skicka svar';
$hesklang['support_panel']='Supportpanel';
$hesklang['ticket_trackID']='Ärende-ID';
$hesklang['c2c']='Klicka för att fortsätta';
$hesklang['tickets_deleted']='Ärenden raderade';
$hesklang['num_tickets_deleted']='<b>%d</b> ärenden har raderats'; // Det ska inte stå ärenden har raderats, för den visar %s ärenden har raderats
$hesklang['found_num_tickets']='Hittade <b>%d</b> ärenden. Sidor:';
$hesklang['confirm_del_cat']='Är du säker på att du vill ta bort denna kategori?';
$hesklang['cat_intro']='Här kan du hantera kategorier. Kategorier används för att kategorisera ärenden efter relevans (t.ex. &quot;Försäljning&quot;,&quot;Hårdvaruproblem&quot;, &quot;PHP/MySQL problem&quot; etc) och för att tilldela användare kategorier t.ex. så att din säljare bara ska kunna se ärenden skickade till kategorin &quot;Försäljning&quot';
$hesklang['cat_name']='Kategorinamn';
$hesklang['remove']='Ta bort';
$hesklang['add_cat']='Lägg till ny kategori';
$hesklang['max_chars']='max 40 tecken';
$hesklang['create_cat']='Skapa kategori';
$hesklang['ren_cat']='Namnändra kategori';
$hesklang['to']='till';
$hesklang['cat_added']='Kategori lades till';
$hesklang['cat_name_added']='Kategorin %s har framgångsrikt lagts till';
$hesklang['cat_renamed']='Kategori namnändrad';
$hesklang['cat_renamed_to']='Vald kategori har framgångsrikt bytt namn till';
$hesklang['cat_removed']='Kategorin togs bort';
$hesklang['cat_removed_db']='Vald kategori har tagits bort från databasen';
$hesklang['sure_remove_user']='Vill du verkligen ta bort vald användare?';
$hesklang['manage_users']='Hantera användare';
$hesklang['users_intro']='Här kan du hantera användare som kan logga in i Adminpanelen och hantera ärenden. Administratörer kan läsa och redigera alla ärenden i alla kategorier och har åtkomst till alla funktioner i Adminpanelen (hantera användare, kategorier, ...) medan andra användare endast kan läsa och besvara ärenden inom sin kategori';
$hesklang['yes']='Ja';
$hesklang['no']='Nej';
$hesklang['edit']='Ändra';
$hesklang['add_user']='Lägg till ny användare';
$hesklang['req_marked_with']='Obligatoriska fält är markerade med';
$hesklang['real_name']='För- och efternamn';
$hesklang['signature_max']='Signatur (max 255 tecken)';
$hesklang['sign_extra']='HTML-kod är inte tillåtet. Länkar kommer att vara klickbara.';
$hesklang['create_user']='Skapa användare';
$hesklang['editing_user']='Redigerar användare';
$hesklang['user_added']='Användare tillagd';
$hesklang['user_added_success']='Ny användare %s med lösenord %s har lagts till';
$hesklang['user_removed']='Användarkontot har tagits bort';
$hesklang['sel_user_removed']='Vald användare har tagits bort från databasen';
$hesklang['profile_for']='Profil för';
$hesklang['new_pass']='Nytt Lösenord';
$hesklang['update_profile']='Uppdatera profil';
$hesklang['notify_new_posts']='Meddela mig om nya ärenden och inlägg inom mina kategorier';
$hesklang['profile_updated']='Profil uppdaterad';
$hesklang['profile_updated_success']='Denna profilen har uppdaterats';
$hesklang['view_profile']='Granska profil';
$hesklang['new_ticket_submitted']='Nytt ärende har skickats';
$hesklang['user_profile_updated_success']='Denna användarprofilen har uppdaterats';
$hesklang['printer_friendly']='Utskriftsvänlig version';
$hesklang['end_ticket']='--- Slut på ärendet ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Ditt ärende har';
$hesklang['submit_ticket']='Registera ett ärende';
$hesklang['sub_ticket']='Skicka in ditt ärende';
$hesklang['before_submit']='Innan du registrerar ditt ärende, vänligen kontrollera följande';
$hesklang['all_info_in']='Att all nödvändig information har fyllts i';
$hesklang['all_error_free']='Att all information är korrekt och felfri';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='registrerat denna adress som din IP-adress';
$hesklang['recorded_time']='registrerat tidpunkten för din registrering';
$hesklang['save_changes']='Spara ändringar';
$hesklang['reply_submitted']='Svar skickat';
$hesklang['reply_submitted_success']=' Ditt svar till detta ärende har skickats';
$hesklang['view_your_ticket']='Granska ditt ärende';
$hesklang['ticket_submitted']='Ärende skickat';
$hesklang['ticket_submitted_success']='Ditt ärende har skickats och fått ett ärende-ID';
$hesklang['your_ticket']='Ditt ärende';

// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Se till att du alltid har den senaste versionen av Hesk!';
$hesklang['check4updates']='Sök efter uppdateringar';
$hesklang['open']='Nytt'; 
$hesklang['wait_reply']='Väntar på svar från kund';
$hesklang['wait_staff_reply']='Väntar på svar från Handläggare';
$hesklang['wait_cust_reply']='Väntar på svar från kund';
$hesklang['replied']='Handläggare har Besvarat kunden';
$hesklang['closed']='Löst'; // Ärendet har blivit löst.
$hesklang['last_replier']='Senast besvarad av';
$hesklang['staff']='Handläggare';
$hesklang['customer']='Kund';
$hesklang['close_selected']='Markera valda ärenden som lösta'; 
$hesklang['execute']='Verkställ';
$hesklang['saved_replies']='Standardsvar';
$hesklang['manage_saved']='Standardsvar'; 
$hesklang['manage_intro']='Här kan du lägga till och hantera standardsvar, de mest använda svaren, vilka mer eller mindre är desamma för alla kunder. De kan användas för att slippa skriva samma svar flera gånger till olika kunder.';
$hesklang['no_saved']='Inga standardsvar';
$hesklang['delete_saved']='Är du säker på att du vill ta bort detta standardsvaret?';
$hesklang['new_saved']='Lägg till eller ändra ett standardsvar';
$hesklang['canned_add']='Skapa ett nytt standardsvar';
$hesklang['canned_edit']='Redigera det valda standardsvaret';
$hesklang['saved_title']='Titel';
$hesklang['save_reply']='Spara svar';
$hesklang['saved']='Svaret sparat';
$hesklang['your_saved']='Ditt standardsvar har sparats för framtida bruk';
$hesklang['ent_saved_title']='Vänligen ange svarsrubrik';
$hesklang['ent_saved_msg']='Skriv in svarsmeddelande';
$hesklang['saved_removed']='Standardsvar togs bort';
$hesklang['saved_rem_full']='Valt standardsvar har tagits bort från databasen';
$hesklang['clip_alt']='Det här inlägget har bilagor';
$hesklang['attachments']='Bilagor';
$hesklang['fill_all']='Obligatoriskt fält saknas';
$hesklang['file_too_large']='Din fil %s är för stor';
$hesklang['created_on']='Skapad den';
$hesklang['tickets_closed']='Ärenden stängda';
$hesklang['num_tickets_closed']='<b>%d</b> ärenden har låsts';
$hesklang['select_saved']='Välj ett standardsvar';
$hesklang['select_empty']='Välj / Tomt';
$hesklang['insert_special']='Infoga specialtagg (kommer att ersättas med kundinfo)';
$hesklang['move_to_catgory']='Flytta ärendet till';
$hesklang['move']='Flytta';
$hesklang['moved']='Ärendet har flyttats';
$hesklang['moved_to']='Det här ärendet har flyttats till en ny kategori';
$hesklang['url']='LÄNK';
$hesklang['all_not_closed']='Alla utom de stängda';
$hesklang['chg_all']='Ändra alla';
$hesklang['settings']='Inställningar';
$hesklang['settings_intro']='Använd detta verktyg för att konfigurera din Servicedesk. För mer information om alla inställningar och alternativ klicka på Hjälp eller läs readme.html filen.';
$hesklang['all_req']=' Alla fält (utom de som är inaktiverade) är obligatoriska!';
$hesklang['wbst_title']='Titel på webbplatsen';
$hesklang['wbst_url']='Webbplatsens URL';
$hesklang['email_wm']='Webmasters e-post';
$hesklang['max_listings']='Listningar per sida';
$hesklang['print_size']='Utskriftsstorlek';
$hesklang['debug_mode']='Felsökningsläge';
$hesklang['on']='PÅ';
$hesklang['off']='AV';
$hesklang['use_secimg']='Använd antispambild';
$hesklang['secimg_no']='inte tillgänglig';
$hesklang['attach_use']='Använd bilagor';
$hesklang['attach_num']='Antal per post';
$hesklang['attach_type']='Tillåtna filtyper';
$hesklang['place_after']='Efter meddelandet';
$hesklang['place_before']='Före meddelandet';
$hesklang['custom_f']='Anpassade fält';
$hesklang['custom_u']='Använd det här fältet';
$hesklang['custom_n']='Fältnamn';
$hesklang['custom_l']='Maxlängd (tecken)';
$hesklang['db_host']='Databas host';  
$hesklang['db_name']='Databasnamn'; 
$hesklang['db_user']='Databasanvändarnamn'; 
$hesklang['db_pass']='Databaslösenord'; 
$hesklang['err_sname']='Ange titel på din webbplats';
$hesklang['err_surl']='Ange din webbplats URL. Var noga med att det är en korrekt URL (börja med http:// eller https://)';
$hesklang['err_wmmail']='Ange en giltig mejladress för webbmasters e-post';
$hesklang['err_nomail']='Vänligen skriv ett giltigt no reply-mejl';
$hesklang['err_htitle']='Ange titeln för din Helpdesk';
$hesklang['err_hurl']='Vänligen ange din Hesk-mapps URL-adress. Förvissa dig om att det är en giltig URL (börja med http:// eller https://)';
$hesklang['err_lang']='Välj Hesk-språk ';
$hesklang['err_nolang']='Den specificerade språkfilen finns inte i språkmappen. Förvissa dig om att filen är uppladdad innan du ändrar språkinställning.';
$hesklang['err_max']='Vänligen ange maximala antalet uppgifter som visas per sida';
$hesklang['err_psize']='Ange utskriftsteckenstorlek';
$hesklang['err_dbhost']='Ange din MySQL-databas host';
$hesklang['err_dbname']='Ange ditt MySQL-databas namn';
$hesklang['err_dbuser']='Ange ditt MySQL-databas användarnamn';
$hesklang['err_dbpass']='Ange ditt MySQL-databas lösenord';
$hesklang['err_dbsele']='Det gick inte att välja angiven MySQL-databas, vänligen dubbelkolla databasens NAMN'; //
$hesklang['err_custname']='Vänligen ange namn för valt valfritt fält/valda valfria fält';
$hesklang['err_openset']='Kan inte öppna filen <b>hesk_settings.inc.php</b> för skrivning. Chmodda filen till 666 (rw-rw-rw-)';
$hesklang['set_saved']='Inställningar sparade';
$hesklang['set_were_saved']='Dina inställningar har sparats';
$hesklang['sec_img']='Säkerhetsbild';
$hesklang['sec_miss']='Ange säkerhetsnumret';
$hesklang['sec_wrng']='Fel säkerhetsnummer';
$hesklang['submit_problems']='Vänligen gå tillbaka och korrigera följande problem';
$hesklang['cat_order']='Kategoriordning';
$hesklang['reply_order']='Standardsvarsordning';
$hesklang['move_up']='Flytta upp';
$hesklang['move_dn']='Flytta ner';
$hesklang['cat_move_id']='Saknar kategori-ID';
$hesklang['reply_move_id']='Standardsvars-ID saknas';
$hesklang['forgot_tid']='Glömde du ditt spårnings-ID?';
$hesklang['tid_send']='Skicka mig mitt spårnings-ID';
$hesklang['tid_not_found']='Inga ärenden med din e-postadress hittades';
$hesklang['tid_sent']='Spårnings-ID skickat';
$hesklang['tid_sent2']='Ett e-postmeddelande med information om dina ärenden har skickats till din adress';
$hesklang['check_spambox']='Kontrollera att e-postmeddelandet inte finns i din skräppostmapp';
$hesklang['reply_not_found']='Standardsvar hittades inte';
$hesklang['exists']='Finns';
$hesklang['no_exists']='Finns inte';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Inte skrivbar';
$hesklang['disabled']='inaktiverad';
$hesklang['e_settings']='Du kommer inte att kunna spara dina inställningar, om inte den här filen är skrivbar via skriptet. Se Readme-filen för vidare instruktioner!';
$hesklang['e_attdir']='Du kommer inte att kunna använda funktionen bifoga filer om inte mappen Bilagor finns och är skrivbar via skriptet.';
$hesklang['e_save_settings']='Det går inte att spara dina inställningar eftersom filen <b>hesk_settings.inc.php</b> inte är skrivbar via skriptet.';
$hesklang['e_attach']='Inaktiverad eftersom  <b>attachments</b> katalogen inte är skrivbar via skriptet.';
$hesklang['go']='Gå';

// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Kontrollerar status';
$hesklang['sub_support']='Skapa ett supportärende'; //Jag behöver hjälp
$hesklang['open_ticket']='Skicka en ny fråga till en avdelning';
$hesklang['view_existing']='Granska ditt ärende';
$hesklang['vet']='Visa ärenden som du lämnat in';
$hesklang['enter_user']='Vänligen ange ditt användarnamn';
$hesklang['remember_user']='Kom ihåg mitt användarnamn';
$hesklang['wrong_user']='Fel användarnamn';
$hesklang['no_permission']='Du har inte behörighet att utföra den här uppgiften (eller denna uppgift), vänligen logga in med ett konto som har den behörigheten.';
$hesklang['tickets_on_pages']='Antal ärenden: %d | Antal sidor: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Hoppa till sida:';
$hesklang['no_tickets_open']='Inga olösta ärenden kunde hittas.';
$hesklang['no_tickets_crit']='Inga ärenden hittades som matchade dina kriterier';
$hesklang['confirm_execute']='Är du säker på att du vill fortsätta?';
$hesklang['legend']='Beskrivning';
$hesklang['main_page']='Hem';
$hesklang['menu_users']='Användare';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Kunskapsdatabas'; // Admins menyalternativ
$hesklang['kb_text']='Kunskapsdatabas'; // Synlig för kunderna
$hesklang['viewkb']='Se hela Kunskapsdatabasen';
$hesklang['kb']='Hantera Kunskapsdatabasen';
$hesklang['kb_intro']='Kunskapsbanken är en samling svar på de vanligaste frågorna (FAQ på engelska) och artiklar som ger kunder möjlighet att själva lösa sina problem utan att behöva skicka in ett ärende.
En omfattande och välskriven Kunskapsdatabas kan drastiskt minska antalet ärenden och spara värdefull tid. Du kan ordna artiklarna i kategorier och underkategorier'; // Beskrivning i Adminpanelen
$hesklang['kb_is']='Kunskapsbanken är en samling utvalda artiklar och svar på de vanligaste frågorna till vår kundtjänst. Artiklarna är indelade i kategorier och underkategorier, du väljer därför enkelt själv vilka artiklar som intresserar dig.'; // Beskrivning för KUNDER
$hesklang['new_kb_art']='Ny artikel i kunskapsdatabasen';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Ämne';
$hesklang['kb_content']='Innehåll';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Publicerad';
$hesklang['kb_published2']='Artikeln kan läsas av alla.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Privata artiklar kan bara läsas av handläggare.';
$hesklang['kb_draft']='Utkast';
$hesklang['kb_draft2']='Artikeln är sparad men inte publicerad än. Den kan bara läsas av handläggare<br /> som har behörighet att hantera artiklar i kunskapsbanken.';
$hesklang['kb_links']='<i><span class="notice"><b>Varning!</b></span><br />Ange giltig kod utan &lt;head&gt; och &lt;body&gt; taggar, bara innehåll!</i>';
$hesklang['kb_ehtml']='Detta är HTML-kod (jag kommer att skriva in giltig (X)HTML-kod)';
$hesklang['kb_dhtml']='Det här är ren text (länkar blir klickbara)';
$hesklang['kb_save']='Spara artikel';
$hesklang['kb_e_subj']='Ange artikelrubrik!';
$hesklang['kb_e_cont']='Ange artikelns innehåll!';
$hesklang['kb_art_added']='Artikel tillagd ';
$hesklang['your_kb_added']='En ny kunskapsartikel har lagts till';
$hesklang['kb_art_deleted']='Artikel raderad';
$hesklang['your_kb_deleted']='Vald kunskapsartikel har framgångsrikt tagits bort';
$hesklang['kb_art_mod']='Artikel ändrad';
$hesklang['your_kb_mod']='Dina ändringar i den valda artikeln har framgångsrikt sparats';
$hesklang['kb_cat_new']='Ny kategori i kunskapsdatabasen';
$hesklang['kb_cat_parent']='Överordnad kategori';
$hesklang['kb_cat_sub']='Underkategorier';
$hesklang['kb_cat_title']='Kategorititel';
$hesklang['kb_cat_published']='Kategorin är synlig för alla i kunskapsdatabasen.';
$hesklang['kb_cat_private']='Kategorin kan endast läsas av handläggare.';
$hesklang['kb_cat_add']='Lägg till kategori';
$hesklang['kb_cat_e_title']='Ange Kategorititel!';
$hesklang['kb_cat_added']='Kategori tillagd';
$hesklang['kb_cat_added2']='En ny kategori har lagts till i kunskapsdatabasen';
$hesklang['kb_cat_man']='Hantera kategori i kunskapsdatabasen';
$hesklang['kb_cat_edit']='Ändra kategoridetaljer';
$hesklang['kb_cat_inv']='Ogiltig kategori';
$hesklang['kb_cat_art']='Artiklar i den här kategorin';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='Lägg till en ny artikel till den valda kategorin.';
$hesklang['kb_add_art']='Lägg till artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='Skapa en ny underkategori inom vald kategori.';
$hesklang['kb_add_cat']='Lägg till Kategori';
$hesklang['kb_p_man']='Hantera';
$hesklang['kb_p_man2']='hantera vald kategori (redigera, ta bort, hantera artiklar).';
$hesklang['kb_main']='Den överordnade kategorin i kunskapsdatabasen kan inte tas bort eller flyttas.';
$hesklang['kb_no_art']='Det finns inga artiklar i denna kategori.';
$hesklang['author']='Författare';
$hesklang['views']='Visningar';
$hesklang['delete']='Ta bort';
$hesklang['rating']='Betyg';
$hesklang['votes']='Röster';
$hesklang['kb_rated']='Artikeln betygsatt till %s/5.0';
$hesklang['kb_not_rated']='Artikeln är inte betygsatt än';
$hesklang['del_art']='Vill du verkligen ta bort den valda artikeln?';
$hesklang['kb_art_id']='Ogiltig artikel-ID!';
$hesklang['kb_art_edit']='Redigera artikeln';
$hesklang['revhist']='Versionshistorik';
$hesklang['kb_order']='Sortering';
$hesklang['kb_delcat']='Vill du verkligen ta bort den här kategorin?';
$hesklang['kb_cat_mod']='Kategori ändrad';
$hesklang['your_cat_mod']='Dina ändringar i den valda kategorin har framgångsrikt sparats';
$hesklang['kb_cat_del']='Kategori har raderats';
$hesklang['kb_cat_dlt']='Den valda kategorin i kunskapsdatabasen har tagits bort';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Funktioner';
$hesklang['can_view_tickets']='Visa ärenden';
$hesklang['can_reply_tickets']='Svara på ärenden';
$hesklang['can_assign_tickets']='Tilldela ärenden';
$hesklang['can_del_tickets']='Radera ärenden';
$hesklang['can_edit_tickets']='Redigera ärendesvar';
$hesklang['can_change_cat']='Ändra ärendets kategori';
$hesklang['can_man_kb']='Hantera kunskapsdatabas';
$hesklang['can_man_users']='Hantera användare';
$hesklang['can_man_cat']='Hantera kategorier';
$hesklang['can_man_canned']='Hantera standardsvar';
$hesklang['can_man_settings']='Hantera help desk inställningar';
$hesklang['can_del_notes']='Radera alla ärendeanteckningar';
$hesklang['dan']='användare kan radera sina egna ärendenoteringar. Välj detta enbart om du vill ge den här användaren möjlighet att radera även andra användares noteringar.';
$hesklang['in_all_cat']='endast i tillåtna kategorier';
$hesklang['admin_can']='(tillgång till alla funktioner och kategorier)';
$hesklang['staff_can']='(Du kan begränsa funktioner och kategorier)';
$hesklang['asign_one_feat']='Vänligen tilldela denna användare minst en funktion!';
$hesklang['na_view_tickets']='Du får inte titta på några ärenden';
$hesklang['support_notice']='Detta avsnitt kan tyvärr endast döljas om du köper en Hesk licens!';
//$hesklang['rart']='Var den här artikeln till hjälp?';
$hesklang['r']='Var detta svar till hjälp?';
$hesklang['tyr']='Tack för att du betygsatt';
$hesklang['cw']='Stäng fönster';
$hesklang['cw2']='Stäng fönstret och skicka in ärendet';
$hesklang['rh']=' Betygsatt som <i>hjälpsam</i>';
$hesklang['rnh']='Betygsatt som <i>ohjälpsam</i>';
$hesklang['ar']='Redan betygsatt';
$hesklang['rated']='Användaren betygsatt som %s/5.0 av (%s röster)';
$hesklang['not_rated']='Användaren är ej betygsatt än';
$hesklang['rdis']='Betygsättningsfunktionen har avaktiverats';
$hesklang['kbdis']='Kunskapsdatabasen är avstängd';
$hesklang['kbpart']='Tyvärr har du inte behörighet att läsa den här artikeln';
$hesklang['popart']='Populäraste kb-artiklarna:';
$hesklang['latart']='Senaste kb-artiklarna:';
$hesklang['m']='Fler ämnen';
$hesklang['ac']='Artiklar i denna kategori:';
$hesklang['noa']='Inga artiklar ännu';
$hesklang['noac']='Inga artiklar ännu i denna kategori';
$hesklang['dta']='Tillagd den';
$hesklang['ad']='Artikeldetaljer';
$hesklang['aid']='Artikel-ID';
$hesklang['as']='Lösning';
$hesklang['search']='Sök';
$hesklang['sr']='Sökresultat';
$hesklang['nosr']='Inga matchande artiklar hittade. Prova att bläddra igenom kunskapsdatabasen eller skicka in ett nytt supportärende.';
$hesklang['rv']='Återställ visningar';
$hesklang['rr']='Återställ röstningar (betyg)';
$hesklang['opt']='Alternativ';
$hesklang['delcat']='Radera kategori';
$hesklang['move1']='Flytta artiklar till överordnad kategori';
$hesklang['move2']='Radera artiklar i den här kategorin';
$hesklang['sc']='Föreslagna kb-artiklar';
$hesklang['not']='Ärenden'; // Antal ärenden i kategori
$hesklang['graph']='Diagram';
$hesklang['lu']='Lista användarnamn';
$hesklang['aclose']='Stäng ärenden automatiskt';
$hesklang['aclose2']='dagar efter senaste handläggarsvar';
$hesklang['s_ucrt']='återöppna ärenden';
$hesklang['urate']='Svarsbetyg';
$hesklang['hesk_url']='Helpdesk URL';
$hesklang['hesk_title']='Helpdesk titel';
$hesklang['server_time']='Server tidsskillnad';
$hesklang['t_h']='timmar';
$hesklang['cid']='ärende spårnings-ID';
$hesklang['t_m']='minuter';
$hesklang['day']='Sommartid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='tabellprefix';
$hesklang['s_ekb']='Kunskapsdatabas (KB)';
$hesklang['s_kbs']='Aktivera KB sök'; //Aktivera KB sök
$hesklang['s_kbr']='Aktivera KB betyg'; //Aktivera KB betyg
$hesklang['s_maxsr']='Max sökresultat';
$hesklang['s_suggest']='Föreslå KB-artiklar'; //Föreslår KB-artiklar
$hesklang['s_spop']='Visa populära artiklar';
$hesklang['s_slat']='Visa senaste artiklar';
$hesklang['s_onin']='på <a href="../" target="_blank">helpdesk index</a> sida';
$hesklang['s_onkb']='på <a href="../knowledgebase.php" target="_blank">Kunskapsdatabas index</a> sida';
$hesklang['s_scol']='Kategorier i rad'; //Kategorier i rad
$hesklang['s_ptxt']='Artikelns förhandsvisningslängd';
$hesklang['s_psubart']='Artiklar i underkategori'; //Artiklar i underkategori 
$hesklang['enable']='Aktivera'; //Aktivera
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Krävs'; //Krävs
$hesklang['custom_place']='Plats'; //Plats
$hesklang['custom_use']='Anpassade fält'; //Anpassade fält
$hesklang['stf']='Textfält';
$hesklang['stb']='Stor textruta'; //Stor textruta
$hesklang['srb']='Alternativknapp';
$hesklang['ssb']='Rullgardinsmeny';
$hesklang['db']='Databas';
$hesklang['hd']='Helpdesk inställningar';
$hesklang['gs']='Allmänna inställningar';
$hesklang['gs']='Allmänna inställningar';
$hesklang['cwin']='Stäng fönster';
$hesklang['defw']='Standardvärde';
$hesklang['ok']='OK';
$hesklang['ns']='De här inställningsvalen är tillgängliga för detta anpassade fält. För att spara ändringarna, klicka på <b>OK</b> och knappen <b>Spara ändringar</b> i Inställningar på adminsidan!';
$hesklang['rows']='Rader (höjd)';
$hesklang['cols']='Kolumner (bredd)';
$hesklang['opt2']='Val för denna alternativknapp, ange ett val per rad (varje rad kommer att skapa ett nytt alternativvärde att välja). Du måste ange minst två val!';
$hesklang['opt3']='Alternativ för detta val är, ange ett alternativ per rad (varje rad kommer att vara ett val dina kunder kan välja mellan). Du måste ange minst två alternativ!';
$hesklang['atl2']='Ange minst två alternativ (ett per rad)!';
$hesklang['notes']='Noteringar';
$hesklang['addnote']='+ Lägg till notering';
$hesklang['noteby']='Notering av';
$hesklang['delnote']='Radera notering';
$hesklang['noteerr']='Notering redan raderad eller felaktiga parametrar'; 
$hesklang['s']='Skicka';
$hesklang['nhid']='Anteckningar är dolda för kunderna!'; 
$hesklang['delt']='Ta bort detta inlägg';
$hesklang['edtt']='Redigera inlägg';
$hesklang['edt1']='Inlägg ändrat';
$hesklang['edt2']='Ändringar i valt inlägg har sparats';
$hesklang['dele']='Ta bort det här ärendet';
$hesklang['repd']='Inlägg borttaget';
$hesklang['repl']='Valt inlägg har raderats'; //Valt inlägg har raderats
$hesklang['tickets_found']='Sökresultat';
$hesklang['al']='Admin länk';
$hesklang['ap']='Gå till Administrationspanelen';
$hesklang['dap']='Visa en länk till adminpanelen från <a href="../" target="_blank">helpdesk index</a>';
$hesklang['q_miss']='Vänligen besvara anti-spam frågan';
$hesklang['use_q']='Använd anti-spam fråga';
$hesklang['q_q']='-&gt; Fråga (HTML-kod är <font class="success">tillåtet</font>)';
$hesklang['q_a']='-&gt; Answer';
$hesklang['err_qask'] = 'Skriv en anti-spam fråga'; //Enter an anti-SPAM question
$hesklang['err_qans'] = 'Skriv svaret på anti-spam frågan'; //Enter answer to the anti-SPAM question
$hesklang['genq'] = 'Generera en random fråga';

// Added or modified in version 2.1
$hesklang['amo']='Lägg till mer';
$hesklang['delatt']='Vill du ta bort vald bilaga?';
$hesklang['kb_att_rem']='Vald bilaga har tagits bort';
$hesklang['inv_att_id']='Ogiltigt bilage-ID!'; 
$hesklang['scb']='Kontrollruta';
$hesklang['opt4']='Alternativ för den här kryssrutan, anger ett alternativ per rad. Varje rad är ett val som kunderna kan välja mellan, flera alternativ är möjliga. Du måste ange minst två alternativ!';
$hesklang['autologin']='Logga in mig automatiskt vid varje besök';
$hesklang['just_user']='Kom endast ihåg mitt användarnamn';
$hesklang['nothx']='Nej tack';
$hesklang['pinfo']='Profilinformation';
$hesklang['sig']='Signatur';
$hesklang['pref']='Inställningar';
$hesklang['aftrep']='Efter att man har svarat på ett ärende';
$hesklang['showtic']='Visa ärendet jag nyss besvarade';
$hesklang['gomain']='Gå tillbaka till administrationssidan';
$hesklang['shownext']='Öppna nästa ärende som behöver besvaras';
$hesklang['rssn']='Visar nästa ärende som behöver din uppmärksamhet';
$hesklang['mrep']='Ersätt meddelande';
$hesklang['madd']='Lägg till längst ner'; //Add to the bottom';
$hesklang['priv']='Privata kategorier och artiklar som är synliga enbart för personal är markerade med *';
$hesklang['inve']='Ogiltig e-postfil';
$hesklang['emfm']='E-postfil saknas';
$hesklang['hesk_lang']='Standardspråk';
$hesklang['s_mlang']='Flera språk';
$hesklang['s_mlange']='Aktivera endast om du ger support på alla installerade språk!'; //Enable only if you provide support in all installed languages!
$hesklang['s_inl']='Testa språkmappen';
$hesklang['ta']='Testa igen';
$hesklang['alo']='Tillåt automatisk inloggning';
$hesklang['chol']='Önskat språk';
$hesklang['mmdl']='Gör detta till mitt önskade språk';
$hesklang['warn']='VARNING'; 
$hesklang['dmod']='Felsökningsläge är aktiverat. Avaktivera felsökningsläget i Inställningar, när HESK har installerats och fungerar korrekt.';
$hesklang['kb_spar']='En kategori kan inte vara sin egen överordnade kategori!'; 
$hesklang['mysql_root']='Ditt MySQL lösenord är tomt, är du säker på att du vill logga in med root-användaren? Detta är en betydande säkerhetsrisk!';
$hesklang['chg']='Ändra';
$hesklang['chpri']='Prioritet ändrad';
$hesklang['chpri2']='Ärendets prioritet har ändrats till %s';
$hesklang['selcan']='Välj det standardsvar som du vill redigera';
$hesklang['q_wrng']='Fel anti-SPAM svar';
$hesklang['cndupl']='Du har redan en kategori med det namnet. Välj ett unikt namn för varje kategori!';
$hesklang['wsel']='Välj det fält du vill söka efter'; //Select the field you want to search by

// Added or modified in version 2.2
$hesklang['eto']='Ogiltig begäran';
$hesklang['id']='ID';
$hesklang['geco']='Generera Direktlänk';
$hesklang['genl']='Direkt kategori Länk';
$hesklang['genl2']='Använd denna länk för att förvälja kategori i &quot;Skicka ärende&quot; formuläret.';
$hesklang['exa']='Exempel';
$hesklang['small']='liten Box';
$hesklang['large']='stor Box';
$hesklang['cpri']='Kundprioritet';
$hesklang['owner']='Ägare';
$hesklang['unas']='Otilldelad'; 
$hesklang['assi']='Tilldelad';
$hesklang['asst']='Tilldela till';
$hesklang['asst2']='Tilldela det här ärendet till';
$hesklang['asss']='Tilldela till sig själv'; 
$hesklang['asss2']='Tilldela detta ärende till mig själv';
$hesklang['can_assign_self']='Kan tilldela ärenden till sig själv';
$hesklang['can_assign_others']='Kan tilldela ärenden till andra';
$hesklang['can_view_ass_others']='Kan se ärenden tilldelade till andra';
$hesklang['unoa']='Vald användare har inte åtkomst till denna kategori';
$hesklang['tasi']='Ägartilldelad';
$hesklang['tasy']='Detta ärende har tilldelats dig';
$hesklang['taso']='Detta ärende har tilldelats till vald användare';
$hesklang['tasy2']='Tilldelad till mig själv';
$hesklang['taso2']='Tilldelat till annan personal';
$hesklang['nose']='Ingen ägare vald';
$hesklang['onasc']='Denna ägare har inte åtkomst till den valda kategorin.';
$hesklang['tunasi']='Ärendet är inte tilldelat';
$hesklang['tunasi2']='Ärendet saknar ägare och är färdigt att tilldelas igen';
$hesklang['note']='Notering';
$hesklang['success']='Success';
$hesklang['nyt']='Detta ärende har tilldelats till:';
$hesklang['noch']=' Inga ändringar har gjorts';
$hesklang['orch']='Visningsordningen har ändrats';
$hesklang['rfm']='Obligatorisk information saknas:'; 
$hesklang['repl0']='Otillräckliga behörigheter för att utföra denna uppgift';
$hesklang['repl1']='Detta inlägg saknas';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapportsektionen låter dig köra flera rapporter och se ärendestatistiken i ett valt datumintervall.';
$hesklang['refi']='Återställ formulärdata';
$hesklang['dich']='Ignorera ändringar';
$hesklang['dire']='Visa rapport';
$hesklang['m1']='januari';
$hesklang['m2']='februari';
$hesklang['m3']='mars';
$hesklang['m4']='april';
$hesklang['m5']='maj';
$hesklang['m6']='juni';
$hesklang['m7']='juli';
$hesklang['m8']='augusti';
$hesklang['m9']='september';
$hesklang['m10']='oktober';
$hesklang['m11']='november';
$hesklang['m12']='december';
$hesklang['d1']='måndag';
$hesklang['d2']='tisdag';
$hesklang['d3']='onsdag';
$hesklang['d4']='torsdag';
$hesklang['d5']='fredag';
$hesklang['d6']='lördag';
$hesklang['d0']='söndag';
$hesklang['mo']='Må';
$hesklang['tu']='Ti';
$hesklang['we']='On';
$hesklang['th']='To';
$hesklang['fr']='Fre';
$hesklang['sa']='Lö';
$hesklang['su']='Sö';
$hesklang['from']='Från';
$hesklang['cinv']='Ogiltigt datum';
$hesklang['cinv2']='Accepterat format är mm/dd/yyyy';
$hesklang['cinm']='Ogiltig månad';
$hesklang['cinm2']='Tillåten period är';
$hesklang['cind']='Ogiltig dag i månaden';
$hesklang['cind2']='Tillåtet datumintervall för vald månad är';
$hesklang['month']='Månad';
$hesklang['ocal']='Öppna Kalender';
$hesklang['ca01']='Föregående år';
$hesklang['ca02']='Föregående månad';
$hesklang['ca03']='Nästa månad';
$hesklang['ca04']='Nästa år';
$hesklang['ca05']='Stäng Kalender';
$hesklang['cdr']='Välj datumintervall:';
$hesklang['crt']='Välj rapporttyp:';
$hesklang['r1']='Idag';
$hesklang['r2']='Igår';
$hesklang['r3']='Den här månaden';
$hesklang['r4']='Förra månaden';
$hesklang['r5']='Senaste 30 dagarna';
$hesklang['r6']='Den här veckan (mån-sön)';
$hesklang['r7']='Förra veckan (mån-sön)';
$hesklang['r8']='Denna verksamhetsveckan (mån-fre)';
$hesklang['r9']='Föregående verksamhetsveckan (mån-fre)';
$hesklang['r10']='Detta år';
$hesklang['r11']='Förra året';
$hesklang['r12']='alla tider';
$hesklang['datetofrom']='&quot;Datum Från&quot; får inte vara senare än &quot;Datum till&quot;. Datumen har bytt plats med varandra.';
$hesklang['t1']='Ärenden per dag';
$hesklang['t2']='Ärenden per månad';
$hesklang['t3']='Ärenden per användare';
$hesklang['t4']='Ärenden per kategori';
$hesklang['ticass']='Tilldelade ärenden';
$hesklang['ticall']='Besvarade ärenden';
$hesklang['totals']='Totalt';
$hesklang['all']='Alla';
$hesklang['atik']='Nya ärenden';
$hesklang['kbca']='Du har redan en kategori i kunskapsdatabasen med detta namn.';
$hesklang['menu_msg']='E-post';
$hesklang['menu_can']='Standardsvar';
$hesklang['m_from']='Från:'; // Mail "from" address
$hesklang['m_to']='Till:'; // Mail "to" address
$hesklang['m_sub']='Ämne:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Privata meddelanden';
$hesklang['m_intro']='Använd privata meddelanden för att skicka snabbmeddelanden till andra handläggare inom HESK.';
$hesklang['e_udel']='(Användare raderad)';
$hesklang['new_mail']='Nytt privat meddelande';
$hesklang['m_send']='Skicka meddelande';
$hesklang['m_rec']='Välj meddelandemottagare';
$hesklang['m_inr']='Ogiltig meddelandemottagare';
$hesklang['m_esu']='Ange personligt meddelandeämne';
$hesklang['m_pms']='Ditt privata meddelande har skickats';
$hesklang['inbox']='INKORG';
$hesklang['outbox']='UTKORG';
$hesklang['m_new']='NYTT MEDDELANDE';
$hesklang['pg']='Visa sida';
$hesklang['npm']='Inga privata meddelanden i denna mapp.';
$hesklang['m_ena']='Du har inte behörighet att läsa detta meddelande.';
$hesklang['mau']='Markera som oläst';
$hesklang['mo1']='Markera valda meddelanden som lästa';
$hesklang['mo2']='Markera valda meddelanden som olästa';
$hesklang['mo3']='Ta bort valda meddelanden';
$hesklang['delm']='Radera detta meddelande'; 
$hesklang['e_tid']='Ett fel uppstod då ett unikt ärende-ID skulle genereras. Försök skicka formuläret igen senare';
$hesklang['smmr']='Valda meddelanden har markerats som lästa';
$hesklang['smmu']='Valda meddelanden har markerats som olästa';
$hesklang['smdl']='Valda meddelanden har raderats';
$hesklang['show']='Visa';
$hesklang['s_my']='Tilldelat mig';
$hesklang['s_ot']='Tilldelat andra'; 
$hesklang['s_un']='Ej tilldelade ärenden';
$hesklang['s_for']='Sök efter';
$hesklang['s_in']='Sök i';
$hesklang['s_incl']='Sök inom';
$hesklang['find_ticket_by']='Hitta ett ärende';
$hesklang['e_nose']='Ingen tilldelningsstatus vald, visar alla ärenden.';
$hesklang['fsq']='Ange din sökfråga';
$hesklang['topen']='Öppna'; // Not-resolved tickets / svensk översättning: Olösta ärenden.
$hesklang['nms']='Inga meddelanden valda, inget att ändra';
$hesklang['tlo']='Lås ärende';
$hesklang['tul']='Lås upp ärende';
$hesklang['loc']='Låst';
$hesklang['isloc']='Kunder kan inte svara på eller återöppna låsta ärenden. När ett ärende är låst, är det markerat som löst.';
$hesklang['tlock']='Ärendet har låsts';
$hesklang['tunlock']='Ärendet har öppnats igen';
$hesklang['tislock']='Detta ärende har låsts så kunden kommer inte att kunna posta ett svar';
$hesklang['tislock2']='Det här ärendet har låsts. Du kan inte besvara låsta ärenden.';
$hesklang['nsfo']='Inga relevanta artiklar hittades.';
$hesklang['elocked']='Det här ärendet har låsts eller raderats';
$hesklang['nti']='+ Nytt ärende';
$hesklang['nti2']='Lägg in ett nytt ärende';
$hesklang['nti3']='Använd detta formulär för att skapa ett nytt ärende i en kunds namn. Ange <i>kund</i> information i formuläret (kundens namn, kundens e-postadress,...) och INTE ditt namn! Ett ärende kommer att skapas som om det vore kunden som hade skickat det.';
$hesklang['addop']='Valmöjligheter';
$hesklang['seno']='Skicka e-postmeddelande till kunden';
$hesklang['otas']='Visa ärendet efter att det har skickats';
$hesklang['notn']='Notifieringar';
$hesklang['nomw']='Helpdesk skickar ett e-postmeddelande när:';
$hesklang['nwts']='Ett nytt ärende med ägare har skickats:';
$hesklang['ncrt']='Kund svarar på ett ärende med ägare';
$hesklang['ntam']='Ett ärende tilldelas mig'; 
$hesklang['npms']='Ett privat meddelande skickas till mig';
$hesklang['support_remove']='Det ligger en massa tid och jobb bakom utvecklandet av HESK. Stöd HESK, köp en licens som också kommer att ta bort referallänken <i>Powered by Help Desk Software HESK</i>';
$hesklang['ycvtao']='Du har inte tillåtelse att se ärenden som är tilldelade andra.';
$hesklang['password_not_valid']=' Lösenordet måste vara minst 5 tecken långt';
$hesklang['lkbs']='Laddar förslag från kunskapsbasen...';
$hesklang['auto']='(automatiskt)';

// Added or modified in version 2.3
$hesklang['unknown']='Okänd';
$hesklang['pcer']='Vänligen korrigera följande fel:';
$hesklang['seqid']='Ärendenummer';
$hesklang['close_action']='Markera som löst'; // Close ACTION
$hesklang['archived']='Taggat';
$hesklang['archived2']='Taggat ärende';
$hesklang['add_archive']='Tagga det här ärendet';
$hesklang['add_archive_quick']='Tagga valda ärenden';
$hesklang['remove_archive']='Avtagga det här ärendet';
$hesklang['remove_archive_quick']='Avtagga valda ärenden';
$hesklang['added_archive']='Ärendet är Taggat';
$hesklang['removed_archive']='Ärendet är Avtaggat';
$hesklang['added2archive']=' Ärendet har taggats';
$hesklang['removedfromarchive']='Ärendet har avtaggats';
$hesklang['num_tickets_tag']='<b>%d</b> ärenden har taggats';
$hesklang['num_tickets_untag']='<b>%d</b> ärenden har avtaggats';
$hesklang['can_add_archive']='Kan tagga ärenden';
$hesklang['disp_only_archived']='Endast taggade ärenden';
$hesklang['search_only_archived']='Endast taggade ärenden';
$hesklang['critical']=' *Kritiskt* ';
// START abbreviatons used in "last updated" column

$hesklang['abbr']['year']='&aring;';
$hesklang['abbr']['month']='m&aring;';
$hesklang['abbr']['week']='v';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='t';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Kunde inte skicka meddelandet till:';
$hesklang['yhbb']='Du har blivit utelåst från systemet i %s minuter p.g.a. för många misslyckade inloggningar';
$hesklang['pwdst']='Lösenordsstyrka';
$hesklang['tid_mail']='Ingen fara. Skriv in din <b>E-postadress</b> så skickar vi ditt spårnings-ID till dig.';
$hesklang['rem_email']='Kom ihåg min e-postadress';
$hesklang['eytid']='Skriv ditt ärendes spårnings-ID.';
$hesklang['enmdb']='Den e-postadress du angett matchar inte den angivna adressen i databasen för detta ärende-ID.';
$hesklang['confemail']='Bekräfta e-postadressen';
$hesklang['confemail2']='Vänligen bekräfta din e-postadress';
$hesklang['confemaile']='De två e-postadresserna är inte identiska';
$hesklang['taso3']='Tilldelad till:';
$hesklang['sec_enter']='Skriv in siffrorna som du ser i bilden nedan.';
$hesklang['reload']='Ladda om bilden';
$hesklang['verify_q']='Spamskydd:'; // For anti-spam question
$hesklang['verify_i']='Spamskydd:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Personal inloggning';
$hesklang['vrfy']='Du klarade testet';
$hesklang['last_update']='Uppdaterat'; 
$hesklang['cot']='Bumpa inte kritiska ärenden';
$hesklang['def']='Gör detta till min standardvy';
$hesklang['gbou']='Dessa ärenden är <b>Icke tilldelade</b>:';
$hesklang['gbom']='Ärenden tilldelade <b>mig</b>:';
$hesklang['gboo']='Ärenden tilldelade <b>%s</b>:';
$hesklang['select']=' - - Klicka för att Välja - - ';
$hesklang['chngstatus']='Ändra status till:';
$hesklang['perat']='%s av alla ärenden'; // will change to "23% of all tickets"
$hesklang['viewart']='Se denna artikel';
$hesklang['chdp']='Vänligen byt standardlösenord på din <a href="profile.php">profil</a> sida!';
$hesklang['chdp2']='Ändra ditt lösenord, du använder det förvalda!';
$hesklang['security']='Säkerhet';
$hesklang['kb_i_art']='Ny Artikel';
$hesklang['kb_i_art2']='Infoga en artikel';
$hesklang['kb_i_cat']='Ny Kategori';
$hesklang['kb_i_cat2']='Infoga en kategori'; 
$hesklang['gopr']='Visa kunskapsdatabas';
$hesklang['kbstruct']='Kunskapsdatabas-struktur';
$hesklang['cancel']='Avbryt';
$hesklang['sh']='Göm Meddelande';
$hesklang['goodkb']='Hur man skriver bra KB-artiklar';
$hesklang['catset']='Kategori Inställningar';
$hesklang['inpr']='Välj ny prioritet';
$hesklang['incat']='Välj den nya kategorin';
$hesklang['instat']='Välj ny status';
$hesklang['tsst']='Ärendestatus har ändrats till %s';
$hesklang['aass']='Auto-tilldela';
$hesklang['aaon']='Auto-tilldelning av ärenden är aktiverad (klicka för att avaktivera)';
$hesklang['aaoff']='Auto-tilldelning av ärenden är avaktiverad (klicka för att aktivera)';
$hesklang['uaaon']='Auto-tilldelning har aktiverats för vald användare';
$hesklang['uaaoff']='Auto-tilldelning har avaktiverats för vald användare';
$hesklang['taasy']='Det här ärendet har auto-tilldelats dig';
$hesklang['can_view_unassigned']='Kan titta på icke tilldelade ämnen';
$hesklang['ycovtay']='Du kan bara titta på ärenden tilldelade dig själv.'; //You can only view tickets assigned to you
$hesklang['in_progress']='Pågår';
$hesklang['on_hold']='Väntar på hantering';
$hesklang['import_kb']='Importera detta ärende till en artikel i kunskapsdatabasen';
$hesklang['import']='Du importerar ett <i>privatärende</i>  till en <i>offentlig artikel.</i>.<br /><br />Kom ihåg att ta bort all privat eller känslig information från ämnesrubrik och meddelande!';
$hesklang['tab_1']='Allmänt';//(General) 
$hesklang['tab_2']='HelpDesk';
$hesklang['tab_3']='Kunskapsdatabas';
$hesklang['tab_4']='Anpassade fält';
$hesklang['tab_5']='Diverse';
$hesklang['disable']='Inaktivera'; //Disable
$hesklang['dat']='Datum &amp; Tid';
$hesklang['lgs']='Språk';
$hesklang['onc']='PÅ - Kunder';
$hesklang['ons']='PÅ - Alla';
$hesklang['viewvtic']='Visa ärenden';
$hesklang['reqetv']='Kräv e-post för att titta på ett ärende'; //Require email to view a ticket
$hesklang['banlim']='Gräns för inloggningsförsök';
$hesklang['banmin']='Bannlysningstid (minuter)';
$hesklang['subnot']='Skicka notifiering';
$hesklang['subnot2']='Visa notifiering för kunder som skickar in ärenden';
$hesklang['eseqid']='Sekventiella ID-nummer';
$hesklang['sconfe']='Bekräfta e-post';
$hesklang['saass']='Tilldela ärenden automatiskt';
$hesklang['swyse']='WYSIWYG Editor'; //ändras inte.
$hesklang['hrts']='Betygsätt HESK';
$hesklang['hrts2']='Visa länken Betygsätt detta skript i adminpanelen';
$hesklang['emlpipe']='Skickar mejlet genom';
$hesklang['emlsend']='Skickar mejlet';
$hesklang['emlsend2']='Skicka mejlen och använd';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Användarnamn';
$hesklang['smtpw']='SMTP Lösenord';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Annan';  
$hesklang['features']='Egenskaper';
$hesklang['can_view_online']='Kan se inloggad personal';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Användare Online'; // For display
$hesklang['sonline']='Användare Online'; // For settings page
$hesklang['sonline2']='Visa inloggade användare. Begränsning (minuter):'; // For settings page
$hesklang['gb']='Gruppera efter'; 
$hesklang['dg']='Gruppera inte';
$hesklang['err_dpi']='Databas %s innehåller inte alla HESK-tabeller med prefix %s, inga ändringar sparades.';
$hesklang['err_dpi2']='Tabellerna hittades inte:';
$hesklang['sme']='SMTP-fel';
$hesklang['scl']='SMTP connection log';
$hesklang['dnl']='Ladda ner';
$hesklang['dela']='Ta bort denna bilaga';
$hesklang['pda']='Vill du ta bort den här bilagan permanent?';
$hesklang['mopt']='Fler alternativ';
$hesklang['lopt']='Färre alternativ';
$hesklang['meml']='Flera e-postadresser';
$hesklang['meml2']='Tillåt kunder att använda mer än en e-postadress';
// Added or modified in version 2.4
$hesklang['catd']='(Kategorin togs bort)';
$hesklang['noopen']='Inga öppna ärenden hittades för denna e-postadress.';
$hesklang['maxopen']='Du har nått maximala antalet öppna ärenden (%d av %d). Var god vänta tills ärendena har lösts innan du öppnar nya ärenden.';
$hesklang['ntnote']='Någon lägger en anteckning till ett ärende som tilldelats mig';
$hesklang['cat_public']='Den här kategorin är OFFENTLIG (klicka för att göra den privat)';
$hesklang['cat_private']='Den här kategorin är PRIVAT (klicka för att göra den offentlig)';
$hesklang['cat_aa']='Autotilldela ärenden i denna kategori.';
$hesklang['cat_type']='Gör denna kategori privat (Endast personal kan välja den).';
$hesklang['caaon']='Autotilldelning har aktiverats för vald kategori';
$hesklang['caaoff']=' Autotilldelning har avaktiverats för vald kategori';
$hesklang['cpub']='Kategorityp ändrades till OFFENTLIG';
$hesklang['cpriv']='Kategorityp ändrades till PRIVAT';
$hesklang['cpric']='Kunder kan inte välja privata kategorier. Endast personal kan göra det! ';
$hesklang['user_aa']='Autotilldela ärenden till denna användare.';
$hesklang['attach_size']='Maximal filstorlek';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protokoll';
$hesklang['smtptls']='TLS Protokoll';
$hesklang['oo']='Endast öppna';
$hesklang['ool']='Lista endast öppna ärenden i &quot;Glömt spårnings-ID&quot; e-post';
$hesklang['mop']='Maximalt antal öppna ärenden';
$hesklang['rord']='Svarsordning';
$hesklang['newbot']='Nyaste svaret längst ner';
$hesklang['newtop']='Nyaste svaret högst upp';
$hesklang['ford']='Svarsformulär';
$hesklang['formbot']='Visa formuläret längst ner';
$hesklang['formtop']='Visa formuläret högst upp';
$hesklang['mysqlv']='MySQL version'; 
$hesklang['phpv']='PHP version'; 
$hesklang['csrt']='Aktuell HESK-tid:';
$hesklang['listp']='Lista privata artiklar';
$hesklang['listd']='Lista artikelutkast';
$hesklang['artp']='Privata artiklar';
$hesklang['artd']='Artikelutkast';
$hesklang['kb_no_part']='Inga privata artiklar i kunskapsdatabasen.';
$hesklang['kb_no_dart']='Inga artikelutkast i kunskapsbanken.';
$hesklang['attpri']='Du har inte tillgång till denna bilaga.';
$hesklang['can_merge_tickets']='Slå ihop ärenden';
$hesklang['mer_selected']='Slå ihop valda ärenden';
$hesklang['merged']='Valda ärenden har sammanfogats till ett.';
$hesklang['merge_err']='Ett problem uppstod vid sammanfogningen av ärendena:';
$hesklang['merr1']='Välj minst två ärenden.';
$hesklang['merr2']='Målärendet hittades inte.';
$hesklang['merr3']='Ärende i en kategori du inte har åtkomst till.';
$hesklang['tme']='Ärende %s har sammanfogats med detta ärende (%s).';
$hesklang['tme1']='Ärende %s har sammanfogats med ärende (%s)';
$hesklang['tme2']='För att få åtkomst till ärende %s skriv in associerad e-postadress.';
$hesklang['eyou']='Använd profilsidan för att redigera dina inställningar.';
$hesklang['npea']='Du har inte behörighet att redigera den här användaren.';
$hesklang['duplicate_user']='En användare med detta användarnamn finns redan, välj ett annat användarnamn.';
$hesklang['kw']='Nyckelord';
$hesklang['kw1']='valfritt - separera med mellanslag, komma eller ny rad)';
$hesklang['type_not_allowed']='Filer som slutar med <b>%s</b> är inte tillåtna (%s)'; 
$hesklang['unread']='Kunden har inte läst det här svaret än.';
$hesklang['sticky']='Gör den här artikeln &quot;Fastnålad&quot;';
$hesklang['stickyon']='Ändra artikeln till &quot;Fastnålad&quot;';
$hesklang['stickyoff']='Ändra artikeln till &quot;Normal&quot;';
$hesklang['ason']='Artikeln markerad som &quot;Fastnålad&quot;';
$hesklang['asoff']='Artikeln markerad som &quot;Normal&quot;';
$hesklang['ts']='Nedlagd tid';
$hesklang['start']='Start / Stopp';
$hesklang['reset']='Nollställ';
$hesklang['save']='Spara';
$hesklang['hh']='Timmar';
$hesklang['mm']='Minuter';
$hesklang['ss']='Sekunder';
$hesklang['thist']='Ärendehistorik';
$hesklang['twu']='Nedlagd tid på ärendet har uppdaterats.'; 
$hesklang['autoss']='Starta automatisk timer när jag öppnar ett ärende';
$hesklang['ful']='Filuppladdningsgränser';
$hesklang['ufl']='Du får ladda upp filer som slutar med:';
$hesklang['nat']='Maximalt antal bilagor:';
$hesklang['mfs']='Maximalstorlek per bilaga:';
$hesklang['lps']='Din språkinställning har sparats';
$hesklang['sav']='Visa artikelvisningar';
$hesklang['sad']='Visa artikeldatum';
$hesklang['epd']='[HESK] E-POST PIPNING ÄR AVAKTIVERAD I INSTÄLLNINGARNA';
$hesklang['pfd']='[HESK] POP3-HÄMTNING ÄR AVAKTIVERAD I INSTÄLLNINGARNA';
$hesklang['pem']='[Pipad e-post]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Kund]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-post';
$hesklang['pop3']='POP3-hämtning';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS-protokoll';
$hesklang['pop3u']='Användarnamn';
$hesklang['pop3w']='Lösenord';
$hesklang['pop3e']='POP3-fel';
$hesklang['pop3log']='POP3 anslutningslogg';
$hesklang['mysqltest']='Testa MySQL anslutning';
$hesklang['smtptest']='Testa SMTP anslutning';
$hesklang['pop3test']='Testa POP3 anslutning';
$hesklang['contest']='Testar anslutning, detta kan ta en liten stund...';
$hesklang['conok']='Anslutningen fungerar!!';
$hesklang['conokn']='Om din server kräver användarnamn och lösenord kommer e-postmeddelandet inte att skickas!';
$hesklang['saving']='Sparar inställningar, var god vänta...';
$hesklang['sns']='Inställningarna sparades, men några funktioner avaktiverades på grund av misslyckade tester.';
$hesklang['loops']='E-postslingor';
$hesklang['looph']='Maximalt antal träffar';
$hesklang['loopt']='Tidsram';
$hesklang['didum']='Menade du %s'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja, fixa det';
$hesklang['nole']='Nej! Låt det vara som det är';
$hesklang['sconfe2']='Visa ett &quot;Bekräfta e-post&quot; fält på Skapa ärende formuläret';
$hesklang['oln']='Gammalt namn:';
$hesklang['nen']='Nytt namn:';
$hesklang['use_form_below']='<i>Om du inte vet hur du registrerar ett ärende följer du <a href="http://jrdatorservice.com/helpdesk/knowledgebase.php?article=47">denna artikeln</a></i><p><i>Använd detta formulär för att skicka en begäran om support. Obligatoriska fält är markerade med</i>';
$hesklang['esf']='Kunde inte skicka e-postnotifieringar.';
$hesklang['qrr']='(citatsvar togs bort)';
$hesklang['remqr']='Plocka bort citatsvar';
$hesklang['remqr2']='Radera citatsvar från kundmejlen';
$hesklang['suge']='Spåra stavfel i e-posten';
$hesklang['epro']='E-postleverantörer';
$hesklang['email_noreply']='&quot;Från:&quot; e-post';
$hesklang['email_name']='&quot;Från:&quot; namn';
$hesklang['vscl']='Begränsningar i serverkonfigurationen';
$hesklang['fnuscphp']='Filuppladdning misslyckades, försök med en mindre eller ingen bifogad fil.';
$hesklang['redv']='återställ standardvyn';
$hesklang['fatte1']='Din bilageinställning &quot;Antal per post&quot; överskrider den som din server tillåter!';
$hesklang['fatte2']='Din maximala filbilagestorlek är större än vad din server tillåter!';
$hesklang['fatte3']='Din server tillåter inte så stora poster, prova med att minska antalet bilagor eller storleken på dem!';
$hesklang['embed']='Inbäddade filer';
$hesklang['embed2']='Spara inbäddade filer som bilagor';
$hesklang['emrem']='(bild borttagen)';
$hesklang['hdemo']='(DOLD I DEMOLÄGE)';
$hesklang['ddemo']='Denna funktion är tyvärr inaktiverad i demoläge!';
$hesklang['sdemo']='Funktionen Spara ändringar är inaktiverad i demoläge';
$hesklang['hud']='HESK är uppdaterad';
$hesklang['hnw']='Uppdatering tillgänglig';
$hesklang['getup']='Uppdatera HESK';
$hesklang['updates']='Uppdateringar';
$hesklang['updates2']='Sök automatiskt efter uppdateringar till HESK.';
// Added or modified in version 2.5.0
$hesklang['emp']='Din PHP har inte stöd för MySQL aktiverat (mysqli-tillägg krävs)'; 
$hesklang['attdel']='Denna fil har tagits bort från servern och är inte längre tillgänglig för nedladdning.';
$hesklang['cannot_move_tmp']='Kan inte flytta filen till mappen bilagor';
$hesklang['dsen']='Mejla inte meddelande om detta svar till kunden';
$hesklang['attrem']='*Några filbilagor har tagits bort*';
$hesklang['attnum']='Maximalt antal uppnått: %s'; //%s kommer att visa bilagans namn 
$hesklang['attsiz']='Filen är för stor: %s'; // %s kommer att visa bilagenamn
$hesklang['atttyp']='Otillåten typ: %s'; // %s kommer att visa bilagenamn
$hesklang['adf']='Adminmapp';
$hesklang['atf']='Bilagemapp';
$hesklang['err_adf']='Vald adminmapp (%s) finns inte!'; // %s kommer att visa mappnamn
$hesklang['err_atf']='Vald bilagemapp (%s) finns inte!'; // %s kommer att visa mappnamn
$hesklang['err_atr']='Vald bilagemapp (%s) är inte skrivbar!'; // %s kommer att visa mappnamn
$hesklang['fatt']='Filbilagor till detta meddelande:';
$hesklang['wrepo']='Vänligen skriv ett svar efter att du öppnat detta ärende ty nytt';
$hesklang['ktool']='&raquo; Verktyg i kunskapsdatabasen';
$hesklang['uac']='Kontrollera och uppdatera antalet artiklar i kategorin';
$hesklang['acv']='Artikelräknaren har kontrollerats';
$hesklang['xyz']='antal kategoriartiklar, som är privata, offentliga eller utkast.';
$hesklang['reports_tab']='Kör rapporter'; // flikrubrik 
$hesklang['crt']='Rapporttyp';
$hesklang['can_run_reports']='Kan köra rapporter (egna)';
$hesklang['can_run_reports_full']='Kan köra rapporter (alla)';
$hesklang['can_export']='Kan exportera ärenden';
$hesklang['roo']='<i> (endast ärenden som är tilldelade dig är inkluderade i rapporten</i>';
$hesklang['shu']='Korta länkar';
$hesklang['export']='Exportera ärenden'; // flikrubrik 
$hesklang['export_btn']='Exportera ärenden'; // Knappens namn
$hesklang['export_intro']='Detta verktyg låter dig exportera ärenden till ett XML-kalkylblad som kan öppnas i Excel.';
$hesklang['stte']='Välj ärenden att exportera';
$hesklang['dtrg']='datumintervall';
$hesklang['sequentially']='Sekventiellt'; // Ordna ärenden i följd
$hesklang['ede']='Kan inte skapa exportkatalog, vänligen skapa manuellt en mapp med namnet <b>export</b>i din bilagemapp och förvissa dig om att den är skrivbar för PHP (i Linux chmodda den till 777 - rwxrwxrwx).';
$hesklang['eef']='Det går inte att skapa exportfilen, ingen behörighet att skriva i exportkatalogen.';
$hesklang['inite']='Initierar export';
$hesklang['gXML']='Genererar XML-fil';
$hesklang['nrow']='Antal exporterade rader: %d'; // %d kommer att visa antal exporterade rader
$hesklang['cZIP']='Komprimerar fil till ett zip-arkiv';
$hesklang['eZIP']='Det uppstod ett fel när zip-arkivet skulle skapas';
$hesklang['fZIP']='Komprimeringen av filen är klar';
$hesklang['pmem']='Minnesanvändning (topp): %.2f Mb'; // %.2f kommer att ersättas med antal använda megabytes
$hesklang['ch2d']='&raquo; KLICKA HÄR FÖR ATT LADDA NER EXPORTFILEN  &laquo;';
$hesklang['n2ex']='Inga ärenden, som matchade dina kriterier hittades, inget att exportera!';
$hesklang['sp']='Spamskydd'; // For settings page
$hesklang['sit']='-&gt; Bildtyp';
$hesklang['sis']='Enkel bild';
$hesklang['sir']='ReCaptcha'; // se denna länk för att förstå vad ReCaptcha innebär: https://www.google.com/recaptcha/admin#whyrecaptcha
$hesklang['rcpb']='Publik nyckel';
$hesklang['rcpv']='Privat nyckel';
$hesklang['rcsl']='Använd SSL';
$hesklang['pop3keep']='Behåll en kopia';
$hesklang['err_dbconn']='Kunde inte ansluta till MySQL-databasen med hjälp av lämnade uppgifter!';
$hesklang['s_inle']='Testar språkmappen för giltiga språk. Endast språk som klarar alla tester är korrekt installerade.';
$hesklang['ask']='Sök hjälp:';
$hesklang['beta']='(TESTVERSION)';
$hesklang['maxpost']='Du försökte förmodligen skicka mer data än vad denna server accepterar.<br /><br />Försök skicka formuläret igen med mindre eller inga bilagor.';
// --> Ärendehistorik logg
//Om inget annat anges, kommer första %s att ersättas med datum och det andra med namn
/////////////////
$hesklang['thist1']='<li class="smaller">%s | Flyttat till kategori %s av %s</li>'; // %s = datum, ny kategori, användaren ändrar
$hesklang['thist2']='<li class="smaller">%s | Tilldelat %s av %s</li>'; // %s = datum, tilldelad användare, användaren ändrar
$hesklang['thist3']='<li class="smaller">%s | Stängt av %s</li>';
$hesklang['thist4']='<li class="smaller">%s | Öppnat av %s</li>';
$hesklang['thist5']='<li class="smaller">%s | Låst av %s</li>';
$hesklang['thist6']='<li class="smaller">%s | Upplåst av %s</li>';
$hesklang['thist7']='<li class="smaller">%s | Ärendet skapat av %s</li>';
$hesklang['thist8']='<li class="smaller">%s | Prioritet ändrad till %s av %s</li>'; // %s = datum,ny prioritet, användaren ändrar
$hesklang['thist9']='<li class="smaller">%s | Status ändrad till %s av %s</li>'; // %s = datum, ny status, användaren ändrar
$hesklang['thist10']='<li class="smaller">%s | Automatiskt tilldelat %s</li>';
$hesklang['thist11']='<li class="smaller">%s | Skickats med e-post piping</li>';
$hesklang['thist12']='<li class="smaller">%s | Bilagan %s raderad av %s</li>'; // %s = datum, raderad bilaga, användaren ändrar
$hesklang['thist13']='<li class="smaller">%s | Sammanfogat med ärende %s av %s</li>'; // %s = datum, sammanfogat ärende-ID, utfört av användaren
$hesklang['thist14']='<li class="smaller">%s | Arbetad tid uppdaterades till %s av %s</li>'; //  datum, ny arbetad tid, användaren ändrar
$hesklang['thist15']='<li class="smaller">%s | Inlämnat av %s</li>';
$hesklang['thist16']='<li class="smaller">%s | Skickat via POP3 hämtning</li>';
// --> Kunskapsdatabasartiklar logg
// Första %s kommer att ersättas med datum och det andra med användaren ändrar
$hesklang['revision1']='<li class="smaller">%s | Inlämnad av %s</li>';
$hesklang['revision2']='<li class="smaller">%s | Redigerad av %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Få en visuell utmaning';
$hesklang['audio_challenge']='Få en ljudutmaning';
$hesklang['refresh_btn']='Få en ny utmaning';
$hesklang['instructions_visual']='Skriv in de två orden:';
$hesklang['instructions_context']='Skriv orden i rutorna::';
$hesklang['instructions_audio']='Skriv in det du hör:';
$hesklang['help_btn']='Hjälp';
$hesklang['play_again']='Spela upp ljudet igen';
$hesklang['cant_hear_this']='Ladda ner ljudet som MP3';
$hesklang['incorrect_try_again']='Fel. Försök igen.';
$hesklang['image_alt_text']='reCAPTCHA-utmaning bild';
$hesklang['recaptcha_error']='Fel spamskydds-svar, försök igen.';

$hesklang['donera']='Var detta till hjälp? stöd mig genom att donera en slant för mitt hårda arbete';

// Added or modified in version 2.6.0
$hesklang['ms01']='januari';
$hesklang['ms02']='februari';
$hesklang['ms03']='mars';
$hesklang['ms04']='april';
$hesklang['ms05']='maj';
$hesklang['ms06']='juni';
$hesklang['ms07']='juli';
$hesklang['ms08']='augusti';
$hesklang['ms09']='september';
$hesklang['ms10']='oktober';
$hesklang['ms11']='november';
$hesklang['ms12']='december';
$hesklang['sdf']='Inskickat datumformat';
$hesklang['lcf']='Uppdaterat datumformat';
$hesklang['lcf0']='Kort beskrivning';
$hesklang['lcf1']='Datum och tid';
$hesklang['lcf2']='hesk stil';
$hesklang['ticket_tpl']='Ärendemallar';
$hesklang['can_man_ticket_tpl']='Hantera ärendemallar'; // Rättighetstitlar
$hesklang['ticket_tpl_man']='Hantera ärendemallar'; // sida/länk titel
$hesklang['ticket_tpl_intro']='Skapa och redigera ärendemallar som du kan använda för att snabbt lägga fram nya ärenden från admin-gränssnittet.';
$hesklang['no_ticket_tpl']='Inga ärendemallar';
$hesklang['ticket_tpl_title']='Titel';
$hesklang['delete_tpl']='Är du säker på att du vill radera den här mallen?';
$hesklang['new_ticket_tpl']='Lägg till eller ändra ärendemall';
$hesklang['ticket_tpl_add']='Skapa en ny ärendemall';
$hesklang['ticket_tpl_edit']='Redigera vald ärendemall';
$hesklang['save_ticket_tpl']='Spara ärendemall';
$hesklang['ticket_tpl_saved']='Din ärendemall har sparats för framtida bruk';
$hesklang['ticket_tpl_removed']='Vald ärendemall har tagits bort från databasen';
$hesklang['ticket_tpl_not_found']='Ärendemall hittades inte';
$hesklang['sel_ticket_tpl']='Välj en ärendemall som du vill ändra';
$hesklang['ent_ticket_tpl_title']='Vänligen skriv en malltitel';
$hesklang['ent_ticket_tpl_msg']='Vänligen skriv ett mallmeddelande';
$hesklang['ticket_tpl_id']='Saknar ärendemalls-ID';
$hesklang['select_ticket_tpl']='Välj en ärendemall';
$hesklang['list_tickets_cat']='Lista alla ärenden som tillhör denna kategorin';
$hesklang['def_msg']='[Inget meddelande]';
$hesklang['emlreqmsg']='Kräv ett meddelande';
$hesklang['emlreqmsg2']='Ignorera hämtade mejl utan innehåll';
$hesklang['relart']='Relaterade artiklar'; // titel av relaterad artikelbox
$hesklang['s_relart']='Relaterade artiklar'; //på inställningssidan
$hesklang['tab_7']='Ärendelista';
$hesklang['fitl']='Fält i ärendelistan';
$hesklang['submitted']='Skickat';
$hesklang['clickemail']='Visa';
$hesklang['set_pri_to']='sätt prioritering till:'; //Åtgärder under ärendelistan
$hesklang['pri_set_to']='Prioriteringen har ändrats till:';
$hesklang['cat_pri']='Kategorinprioritet kommer att användas när kunderna inte får välja prioritering och ett ärende har kommit från kundgränssnittet.';
$hesklang['cat_pri_info']='Dina kunder får välja prioritet, så kategorinprioritet kommer att ignoreras. <br /> <br /> För att använda kategorinprioritet istället, stäng av följande funktion i Hesk-inställningarna:';
$hesklang['def_pri']='Kategoriprioritet:';
$hesklang['ch_cat_pri']='välj kategoriprioritet';
$hesklang['cat_pri_ch']='Kategoriprioritet har satts som:';
$hesklang['err_dbversion']='%s är en föråldrad MySQL version:'; // %s will be replaced with MySQL version
$hesklang['err_dbversion']='Versione %s MySQL troppo antica:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Signatur (max 1000 tecken)'; 
$hesklang['signature_long']='Användarsignaturen är för lång! Vänligen begränsa signaturen till 1000 tecken';
$hesklang['ip_whois']='Vems IP';
$hesklang['ednote']='Ändra noteringsmeddelande';
$hesklang['ednote2']='Noteringsmeddelandet sparat';
$hesklang['perm_deny']='Åtkomst nekad';
$hesklang['mis_note']='Noterings-ID saknas';
$hesklang['no_note']='Notering med detta ID-nummer hittades ej'; 
$hesklang['sacl']='Spara och fortsätta senare';
$hesklang['reply_saved']='Ditt svarsmeddelande har sparats till senare.';
$hesklang['submit_as']='Skickat som:';
$hesklang['sasc']='Skicka som svar till kund';
$hesklang['creb']='Kundsvar av:';
$hesklang['show_select']='Visa &quot;Klicka för att välja&quot; som standardalternativ'; // Inställningar
// Inställningar
$hesklang['mms']='Underhållsläge';
$hesklang['mmd']='Aktivera underhållsläge';
// Kundanslag
$hesklang['mm1']='Underhåll pågår';
$hesklang['mm2']='För att kunna utföra planerat underhåll, har vår helpdesk stängts tillfälligt.';
$hesklang['mm3']='Vi ber om ursäkt för besväret och ber dig försök igen senare.';
// Personalanslag
$hesklang['mma1']='Underhållsläge är aktiverad!';
$hesklang['mma2']='Kunderna kan inte använda helpdesken.';
$hesklang['tools']='Verktyg';
$hesklang['banemail']='bannlysta e-postadresser';
$hesklang['banemail_intro']='Förhindra att vissa e-postadresser registrerar ärenden i din helpdesk.';
$hesklang['no_banemails']='<i>Inga e-postadresser har bannlysts.</i>';
$hesklang['eperm']='Permanent e-postbannlysning:';
$hesklang['bananemail']='E-postadress att bannlysa';
$hesklang['savebanemail']='bannlys denna e-postadressen';
$hesklang['enterbanemail']='Vänligen fyll i den e-postadressen som du vill bannlysa.';
$hesklang['validbanemail']='Ange en giltig e-postadress (<i>john.doe@domain.com</i>) eller e-postdomän (<i>@domain.com</i>)';
$hesklang['email_banned']='E-postadressen <i>%s</i> blev bannlyst och Hesk kommer inte längre acceptera ärenden från denna epost-adressen.'; // %s kommer att ersättas med e-post-adressen
$hesklang['emailbanexists']='E-postadressen <i>%s</i> är redan bannlyst.'; // %s kommer att ersättas med e-postadressen
$hesklang['email_unbanned']='E-postadressen togs bort från bannlistan';
$hesklang['banby']='bannlyst av';
$hesklang['delban']='Ta bort bannlysning';
$hesklang['delban_confirm']='Ta bort denna bannlysningen?';
$hesklang['baned_e']='Du har bannlyst från att lämna in nya supportärenden.';
$hesklang['baned_ip']='Du har blivit bannlyst från denna helpdesken';
$hesklang['can_ban_emails']='Kan bannlysa e-postadresser';
$hesklang['can_unban_emails']='Kan ta bort e-postadresser från banlistan (kan även lägga till e-postadresser som kan bannlysas)';
$hesklang['eisban']='Denna e-postadressen är bannlyst.';
$hesklang['click_unban']='Klicka här för att ta bort bannlysningen.';
$hesklang['banip']='bannlystna IP-adresser';
$hesklang['banip_intro']='Besökare från bannlysta IP-adresser kommer inte att kunna visa eller skicka in ärenden och logga in i helpdesken.';
$hesklang['ipperm']='Permanent IP-bann:';
$hesklang['iptemp']='Bann pga inloggningsfel:'; //osäker på vad jag ska ha för översättning här
$hesklang['savebanip']='bannlys denna IP-adress';
$hesklang['no_banips']='<i>Inga IP nummer har blivit bannlysta.</i>';
$hesklang['bananip']='IP-adresser som kan bannlysas';
$hesklang['banex']='Exempel:';
$hesklang['iprange']='IP-intervall';
$hesklang['savebanip']='bannlys IP-adressen';
$hesklang['ippermban']='Bannlys IP-adressen permanent';
$hesklang['enterbanip']='Ange en IP-adress eller ett intervall som du vill bannlysa.';
$hesklang['validbanip']='Ange en giltig IP-adress eller ett intervall som du vill bannlysa.';
$hesklang['ip_banned']='IP-adressen <i>%s</i> blev bannlyst och HESK kommer inte längre acceptera att ärenden skickas in från denna IP-adressen.'; // %s kommer ersättas med ip
$hesklang['ip_rbanned']='IP-adressen <i>%s</i> blev bannlyst och HESK kommer inte längre acceptera att ärenden skickas in från denna IP-adressen.'; // %s kommer att ersättas med ip
$hesklang['ipbanexists']='IP-adressen <i>%s</i> är redan bannlyst.'; // %s kommer ersättas med IP
$hesklang['iprbanexists']='IP-intervallen <i>%s</i> är redan bannlyst.'; // %s kommer ersättas med IP
$hesklang['ip_unbanned']='IP-bannlysningen är borttagen';
$hesklang['ip_tempun']='Temporär IP-bannlysning är borttagen';
$hesklang['can_ban_ips']='Kan bannlysa IP-nummer';
$hesklang['can_unban_ips']='Har möjligheten att häva IP-bannlysning (kan även bannlysa.)';
$hesklang['ipisban']='Denna IP-adress är bannlyst.';
$hesklang['m2e']='Utgår i (minuter)';
$hesklang['info']='Info';
$hesklang['sm_title']='Servicemeddelanden';
$hesklang['sm_intro']='Visa ett servicemeddelande i kundens område, till exempel för att meddela dem om kända problem och viktiga nyheter.';
$hesklang['can_service_msg']='Redigera servicemeddelanden';
$hesklang['new_sm']='Nytt servicemeddelande';
$hesklang['edit_sm']='Ändra servicemeddelande';
$hesklang['ex_sm']='Exsisterande servicemeddelande';
$hesklang['sm_author']='Författare';
$hesklang['sm_type']='Typ';
$hesklang['sm_published']='publicerad';
$hesklang['sm_draft']='utkast';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Inget';
$hesklang['sm_success']='Success';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Anslag';
$hesklang['sm_error']='Fel';
$hesklang['sm_save']='Spara servicemeddelande';
$hesklang['sm_preview']='Förhandsgranska servicemeddelande';
$hesklang['sm_mtitle']='titel';
$hesklang['sm_msg']='Meddelande';
$hesklang['sm_e_title']='Vänligen ange titel för servicemeddelande';
$hesklang['sm_e_msg']='Vänligen ange ditt servicemeddelande';
$hesklang['sm_e_id']='Saknar meddelande-ID';
$hesklang['sm_added']='Ett nytt servicemeddelande har blivit tillagt';
$hesklang['sm_deleted']='Servicemeddelande har blivit borttaget';
$hesklang['sm_not_found']='Detta Servicemeddelande existerar inte';
$hesklang['no_sm']='Inget servicemeddelande';
$hesklang['del_sm']='Vill du ta bort servicemeddelande?';
$hesklang['sm_mdf']='Servicemeddelande har blivit sparat';
$hesklang['sska']='Visa föreslagna artiklar';
$hesklang['taws']='Dessa artiklar föreslogs:';
$hesklang['defaults']='Standard';
$hesklang['pncn']='Välj att meddela kundalternativ i den nya ärendeformuläret';
$hesklang['pncr']='Välj att meddela kundalternativ i ärendesvarsformuläret';
$hesklang['pssy']='Visa vilka kunskapsartiklar som föreslogs till kunderna';
$hesklang['ccct']='Kundärende löst';
$hesklang['custnot']='Meddela kunder när';
$hesklang['notnew']='Ett nytt ärende är inlämnat';
$hesklang['notclo']='Ett ärende har markerats som löst';
$hesklang['enn']='Utom för mejl-piping och hämtning via POP3 om mejlrubriken innehåller:';
$hesklang['spamn']='SPAManslag';
$hesklang['spam_inbox']='<span style="color:red"><b>Ingen e-postbekräftelse?</b><br />Vi skickade ett bekräftelsemeddelande till din e-postadress. Om du inte får det inom några minuter, kontrollera att mailet inte har hamnat i din skräppost. Markera mailet som <b>ej SPAM</b> för att undvika problem att ta emot mail från oss i framtiden.</span>';
$hesklang['s_ekb']='Aktivera kunskapsdatabasen';
$hesklang['ekb_n']='<b>Nej</b>, Inaktivera kunskapsdatabasen';
$hesklang['ekb_y']='<b>Ja</b>, Aktivera kunskapsdatabasen';
$hesklang['ekb_o']='<b>Ja</b>, Använd HESK endast som en kunskapsdatabas (<i>inaktivera helpdesk</i>)';
$hesklang['kb_set']='Inställningar för kunskapsdatabasen';
$hesklang['kbo1']='Endast kunskapsdatabas';
$hesklang['kbo2']='<br /><br />Besökare kan inte skicka in nya ärenden, dom skickas direkt till kunskapsbasen.';
$hesklang['fpass']='Glömt ditt lösenord?';
$hesklang['passr']='Lösenordsåterställning';
$hesklang['passa']='Tillåt användare att återställa ett glömt lösenord via e-post';
$hesklang['passe']='Fyll i din e-postadress';
$hesklang['passs']='Skicka mig en lösenordsåterställningslänk';
$hesklang['noace']='Inget konto med den e-postadressen hittades';
$hesklang['pemls']='Vi skickade ett mail med instruktioner om hur du återställer ditt lösenord';
$hesklang['reset_password']='Återställ ditt helpdesklösenord'; // E-postämne
$hesklang['ehash']='Ogiltig eller utgången lösenordsåterställningslänk';
$hesklang['ehaip']='Fel IP-adress. Lösenord kan endast återställas från IP-adressen som begärt återställning av lösenordet.';
$hesklang['resim']='<b>Ange ditt nya lösenordet i formuläret nedan!</b>';
$hesklang['permissions']='Rättigheter';
$hesklang['atype']='Kontotyp';
$hesklang['astaff']='Personal';
$hesklang['oon1']='Skicka endast öppna ärende';
$hesklang['oon2']='Skicka alla mina ärenden';
$hesklang['anyown']='varje ägare';
$hesklang['pfr']='En annan POP3 hämningsuppgift pågår.';
$hesklang['pjt']='Uppgift timeout';
$hesklang['pjt2']='Minuter efter start';
$hesklang['nkba']='Kunskapsökning kräver tillräckligt unika artiklar att fungera korrekt.<br /><br />Överväg att lägga till fler artiklar i kunskapsdatabasen för att förbättra sök- och artikelförslag resultatet.';
$hesklang['saa']='Fastnålade artiklar visas överst på artikellistan';
$hesklang['yhbr']='Du är utelåst av systemet i %s minuter på grund av för många svar på ett ärende';
$hesklang['sir']='ReCaptcha V1 API (gammal)';
$hesklang['sir2']='ReCaptcha V2 API (rekommenderad)';
$hesklang['rcpb']='Platsnyckel (Publik nyckel)';
$hesklang['rcpv']='Hemlig nyckel (Hemlig nyckel)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='en';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
